@charset "utf-8";

body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0080FF;
	background-image: url(../images/bg_main.jpg);
	background-color: #000000;
	background-repeat: repeat;
}

a:link {
	color: #37AAF8;
	text-decoration: none;
}

a:visited {
	color: #37AAF8;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#web {
	width: 1000px;
	margin: auto;
}

#menu {
	width: 1000px;
	margin: auto;
}

#cover {
	width: 861px;
	height: 45px;
	margin-left: 73px;
	background-image: url(../images/2015/index_subtitle.jpg);
	background-repeat: no-repeat;
}

#page {
	width: 861px;
	height: 45px;
	margin-left: 73px;
	background-image: url(../images/home_01.jpg);
	background-repeat: no-repeat;
	line-height: 40px;
	text-indent: 60px;
}

#content {
	width: 861px;
	height: 240px;
	margin-left: 73px;
	background-image: url(../images/home_06.jpg);
}

#content_left {
	width: 325px;
	margin: auto;
	float: left;
	text-indent: 62px;
	font-size: 14px;
	line-height: 10px;
}

#content_right {
	width: 280px;
	margin: auto;
	float: right;
}

#content_center {
	margin: auto;
}

#main {
	width: 861px;
	margin: auto;
	background-image: url(../images/home_02.jpg);
	text-align: justify;
	line-height: 25px;
}

#main_B {
	width: 861px;
	height: 20px;
	margin-left: 73px;
	background-image: url(../images/home_03.jpg);
	background-repeat: no-repeat;
}

#copyright {
	width: 861px;
	height: 60px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 73px;
	font-size: 12px;
	background-image: url(../images/home_04.jpg);
	background-repeat: no-repeat;
	text-align: center;
	line-height: 25px;
	padding-top: 5px;
}

.word02 {
	color: #FFFFFF;
}

.word03 {
	font-size: 13px;
	color: #FFFFFF;
}

.word04 {
	font-size: 14px;
	text-indent: 15px;
	line-height: 5px;
}

.word05 {
	font-size: 5px;
	color: #061323;
	line-height: 10px;
}

.word06 {
	font-size: 13px;
	color: #FFFFFF;
}

.word06 a:link {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.word06 a:visited {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}

.word06 a:hover {
	font-size: 13px;
	color: #0080FF;
	text-decoration: underline;
}
